Glype Flash Plugin

Cancelled

I'm using Glype 1.4.3 and need plugins developed so that these sites will work with Glype. I would prefer the sites to use the same flash player, flow motion.

Has to behave similar to this site [url removed, login to view]

Has to be compatible with the following sites.

[url removed, login to view]

[url removed, login to view]

[url removed, login to view]

[url removed, login to view]

[url removed, login to view]

[url removed, login to view]

[url removed, login to view]

[url removed, login to view]

[url removed, login to view]

[url removed, login to view]

[url removed, login to view]

Skills: Adobe Flash, PHP

See more: proxfree spankwire, glype plugin, www youjizz c, pornhub, www `pornhub`com, sites pornhub com, flash player plugin, similar pornhub sites, tube8`, `tube8, www`tube8, `youporn, xvideos sites com, pornhub`com

About the Employer:
( 3 reviews ) Vancouver, United States

Project ID: #4285465

2 freelancers are bidding on average $225 for this job

Zveki

Let's do this.

$350 USD in 5 days
(32 Reviews)
5.7
w4z4ne

i can do the work

$100 USD in 12 days
(1 Review)
0.0